Subject: Ticket Assigned - late delivery 8188065353
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 22:49:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery  8188065353 User                    8188065353           02:41 AM, 10th Oct                     User                    This is my bill number           02:41 AM, 10th Oct                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:41 AM, 10th Oct                     User                    I was supposed to receive my order on 9/10 but it didn't arrive           02:43 AM, 10th Oct                     User                    I've been trying to contact customer service all day to no avail           02:44 AM, 10th Oct                   Mohammed                   We are sorry for late delivery           02:44 AM, 10th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:44 AM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           02:45 AM, 10th Oct                     User                    Ok           02:45 AM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 AM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983594